Galaxietool Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000249GalaxietoolTranslationspublic2008-10-14 22:472010-06-03 17:45
ReporterDieMade 
Assigned ToKMichael 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
Product Version4.3.6 
Target Version4.3.7Fixed in Version4.4 
Summary0000249: Translations required for new galaxytool version --> Russian (ru,ru-RU)
DescriptionHi,

I need translations for all languages for 4.3.7 for those lines:

// 4.3.7
define("GENERAL_LOAD_FORM","Load form data");
define("GENERAL_SAVE_FORM","Save form data");
define("GENERAL_SAVE_AS_TEXT","Save as");
define("GENERAL_SAVE","Save");
TagsNo tags attached.
Browser and Browser Version
Hoster
MySQL Version
PHP Version
rev
Attached Files

- Relationships
child of 0000227resolvedOmar Hawk Translations Translations required for new galaxytool version 

-  Notes
(0000692)
Omar Hawk (manager)
2009-04-27 19:57

has been done by KMichael, DieMade, please close this issue
(0000698)
DieMade (administrator)
2009-05-06 10:36

right. rev 218 fixes this.

- Issue History
Date Modified Username Field Change
2008-10-14 22:47 DieMade New Issue
2008-10-14 22:47 DieMade Issue generated from: 0000227
2008-10-14 22:47 DieMade Relationship added child of 0000227
2008-10-14 22:52 DieMade Project Galaxietool => Translations
2008-10-14 23:16 DieMade Status new => confirmed
2008-10-18 15:04 user81 File Added: russian.inc.php
2008-10-18 15:05 user81 File Added: russian_probes.inc.php
2008-10-18 16:52 DieMade File Deleted: russian.inc.php
2008-10-18 16:52 DieMade File Deleted: russian_probes.inc.php
2009-04-27 19:57 Omar Hawk Note Added: 0000692
2009-04-27 19:57 Omar Hawk Status confirmed => assigned
2009-04-27 19:57 Omar Hawk Assigned To => DieMade
2009-05-06 10:36 DieMade Note Added: 0000698
2009-05-06 10:36 DieMade Status assigned => resolved
2009-05-06 10:36 DieMade Fixed in Version => 4.4 (current version)
2009-05-06 10:36 DieMade Resolution open => fixed
2009-05-06 10:37 DieMade Status resolved => assigned
2009-05-06 10:37 DieMade Assigned To DieMade => KMichael
2009-05-06 10:37 DieMade Status assigned => resolved
2010-06-03 17:44 DieMade Category => Translations
2010-06-03 17:45 DieMade Project Translations => Galaxietool



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker